MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces
MyGUI_FileLogListener.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_FileLogListener.h"`
`#include <iomanip>`
`#include <time.h>`

Go to the source code of this file.

## Namespaces
| MyGUI

## Detailed Description

Author
  Albert Semenov

Date
  04/2010

Definition in file MyGUI_FileLogListener.cpp.